Get a sub-tournament's table (v1)
Returns the standings of one sub-tournament, such as a single group, for a season. No standings returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Sub-tournament id (tournament.id on an event): one league phase, group or bracket inside a tournament.
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000table?string
Table: total, home or away matches.
Default
"total"Value in
- "total"
- "home"
- "away"
curl -X GET "https://example.com/v1/sofascore/sub-tournament/season/standings?id=1&season_id=61627" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}